/* Extract from normalize.css by Nicolas Gallagher and Jonathan Neal git.io/normalize */
html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}
body{margin:0}
[hidden],template{display:none}
a{background-color:transparent;-webkit-text-decoration-skip:objects}
a:active,a:hover{outline-width:0}
abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}
img{border-style:none}
button,input,select,textarea{font:inherit;margin:0}
button,input{overflow:visible}
button,select{text-transform:none}
button,html [type=button],[type=reset],[type=submit]{-webkit-appearance:button}
button::-moz-focus-inner, [type=button]::-moz-focus-inner, [type=reset]::-moz-focus-inner, [type=submit]::-moz-focus-inner{border-style:none;padding:0}
button:-moz-focusring, [type=button]:-moz-focusring, [type=reset]:-moz-focusring, [type=submit]:-moz-focusring{outline:1px dotted ButtonText}
textarea{overflow:auto}
[type=checkbox],[type=radio]{padding:0}
[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}
[type=search]{-webkit-appearance:textfield;outline-offset:-2px}
[type=search]::-webkit-search-cancel-button,[type=search]::-webkit-search-decoration{-webkit-appearance:none}
::-webkit-input-placeholder{color:inherit;opacity:0.54}
::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}
/* End normalize.css extract */
/* Extract from w3.css 4.04 Apr 2017 by Jan Egil and Borge Refsnes */ 
html{box-sizing:border-box}
*,*:before,*:after{box-sizing:inherit}
html{overflow-x:hidden}
h1{font-size:1.875rem}
h2{font-size:1.75rem}
h3{font-size:1.5rem}
h4{font-size:1.25rem}
h5{font-size:1.125rem}
h6{font-size:1rem}
h1,h2,h3,h4,h5,h6{margin:0.25rem 0 0.5rem 0}
img{margin-bottom:-5px}
/* End w3.css extract*/

html, body {
	height: 100%;
	font-size: 15px;
}

body {
	padding: 0;
	font-family: 'Work Sans', Helvetica, Arial, sans-serif;
	font-weight: 400;
	text-align: center;
	line-height: 1.25;
}

h1,h2,h3,h4,p {
	margin-left: 1rem;
	margin-right: 1rem;
}

a {
    -webkit-transition: color 0.3s, background-color 0.3s; /* Safari 3.1 to 6.0 */
    transition: color 0.3s, background-color 0.3s;  	
}

#topbannerarea, #menudisplayarea, #midbannerarea, #contentarea1, #contentarea2, #contentarea3, #infoarea {
	width: 100%;
	margin: 0;
	border-width: 0;
	border-style: solid;
	border-color: #666; 
	padding: 0;
	font-size: 1rem;
	text-align: center;
	clear: both;
}

.container {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	border-width: 0 1px;
	border-style: solid;
	border-color: rgba(128, 128, 128, 0.3);
	padding: 1rem 0; 
	text-align: left;
    -webkit-transition: width 1.5s; /* Safari 3.1 to 6.0 */
    transition: width 1.5s;   
}
/* clearfix */
.container:before, .container:after {
	content: ""; 
	display: table; 
	clear: both; 
}
@media (min-width: 769px) {
	.container {width: 752px;}
}
@media (min-width: 1025px) {
	.container {}
}
@media (min-width: 1281px) {
	.container {width: 977px;}
}

#topbannerarea {
	border-width: 0 0 1px 0;
}

#topbanner {

}

#logotext {
	float: none;
	clear: both;
	width: 92%;
	height: 5rem;
	margin: 0 auto;
	padding: 0;
	background: transparent top center no-repeat; /* logo background-image specified in seasonal stylesheet */
	background-size: contain;
	overflow: hidden; 
    -webkit-transition: width 1.5s; /* Safari 3.1 to 6.0 */
    transition: width 1.5s;  
}
@media (min-width: 481px) {
	#logotext {width: 381px; min-width: auto; background-size: auto;}
}
@media (min-width: 621px) {
	#logotext {clear: none; float: left; width: 62%; min-width: 381px; margin: 0; padding: 0 0 0 1rem;}
}
@media (min-width: 769px) {
	#logotext {width: 500px;}
}
@media (min-width: 1025px) {
	#logotext {}
}
@media (min-width: 1281px) {
	#logotext {width: 595px;}
}

#logotext>a {
	width: 100%;
	height: 3rem;
	display: inline-block;
}

#logotext h1 {
	width: 100%;
	height: 2rem;
	margin: 0;
	border: none;
	line-height: 2rem;
	font-size: 1rem;
	font-family: 'Work Sans', Helvetica, Arial, sans-serif;
	text-align: center;
	display: block;
}

@media (min-width: 361px) {
	#logotext h1 {font-size: 1.125rem;}
}
@media (min-width: 481px) {
	#logotext h1 {font-size: 1.25rem;}
}

#logotext h1>a {
	width: 100%;
	height: 100%;
	display: inline-block;
}

#bannercontact {
	float: none;
	width: 100%;
	height: 5rem;
	margin: 0;
	padding: 0 1rem 0.5rem 1rem;
	font-size: 1rem;
	font-family: 'Work Sans', Helvetica, Arial, sans-serif;
	text-align: center;
	overflow: hidden;
    -webkit-transition: width 1.5s; /* Safari 3.1 to 6.0 */
    transition: width 1.5s;  
}

#bannercontact>a {
	width: 215px;
	height: 2.5rem;
	line-height: 2.5rem;
	display: inline-block;
}

#bannercontact h2 {
	width: 215px;
	height: 2.5rem;
	margin: 0;
	border: none;
	font-size: 1.375rem;
	font-family: 'Crimson Text', Georgia, 'Bodoni MT', serif;
	line-height: 2.5rem;
	display: inline-block;
}
#bannercontact h2>a {
	width: 100%;
	height: 100%;
	display: inline-block;
}
@media (min-width: 481px) {
	#bannercontact {height: 3rem;}
	#bannercontact>a {float: left; width: 215px;}
	#bannercontact h2 {float: right; width: 215px;}
}
@media (min-width: 621px) {
	#bannercontact {float: right; width: 215px; height: 5rem; padding: 0 1rem 0 0;}
	#bannercontact>a {float: none; width: 100%;}
	#bannercontact h2 {float: none; width: 100%;}
}
@media (min-width: 769px) {
	#bannercontact {width: 225px}
}
@media (min-width: 1025px) {
	#bannercontact {}
}
@media (min-width: 1281px) {
	#bannercontact {}
}


#menudisplayarea {

}

#menudisplay { 
	padding: 0;
}

#menutoggle {
	position: absolute;
	height: 50px;
	margin: 0;
	border-width: 0 1px 1px 0;
	border-style: solid;
	border-color: rgba(0, 0, 0, 0.3);
	padding: 0;
	line-height: 50px;  
	text-align: left;
	font-size: 1rem; 
	cursor: pointer;
	display: block;
    -webkit-transition: color 0.3s, background-color 0.3s; /* Safari 3.1 to 6.0 */
    transition: color 0.3s, background-color 0.3s;	
}
#menutoggle.menuclosed {
	width: 100%;
	padding: 0 0 0 4rem;
	text-align: left;
}
#menutoggle.menuopened {
	width: 50px;
	padding: 0;
	text-align: center;
}
@media (min-width: 481px) {
	#menutoggle {display: none;}
}

#mainmenu {		 
	width: 68%; 
	height: auto;
	margin: 0 auto;
	border-width: 0;
	border-style: solid;
	border-color: #666;
	padding: 0; 
	overflow: hidden;
	display: block;
    -webkit-transition: width 1.5s, height 1.5s; /* Safari 3.1 to 6.0 */
    transition: width 1.5s, height 1.5s; 
}
#mainmenu.menuclosed {
	height: 50px;
	display: block;
}
#mainmenu.menuopened {
	height: 400px;
	display: block;
}
#mainmenu .menuitem {
	float: left;
	width: 100%;
	height: 50px; 
	margin: 0;
	border-width: 0 1px 1px 1px;
	border-style: solid;
	border-color: rgba(0, 0, 0, 0.3);
	padding: 0;  
	overflow: hidden;
	line-height: 50px;  
	text-align: center;
	font-size: 1rem; 
	cursor: pointer;
	display: block;
    -webkit-transition: height 1.5s, line-height 1.5s; /* Safari 3.1 to 6.0 */
    transition: height 1.5s, line-height 1.5s; 
}
#mainmenu.menuclosed .menuitem {
	display: none;
}
#mainmenu.menuopened .menuitem {
	display: block;
}

#mainmenu .menuitem a {
	width: 100%;
	height: 100%;
	padding: 0 0.5rem;
	display: inline-block;
	color: #DDD;
	text-decoration: none;
	cursor: pointer;
    box-shadow: none;
}
@media (min-width: 481px) {
	#mainmenu,#mainmenu.menuclosed,#mainmenu.menuopened { display: block; float: left; width: 100%; height: 100px; margin: 0;}
	#mainmenu .menuitem { border-width: 0 1px 1px 0; }
	#mainmenu .menuitem, #mainmenu.menuclosed .menuitem, #mainmenu.menuopened .menuitem { display: block; }
	#mainmenu .menuitem:nth-of-type(1) { width: 0%; display: none; } /*HomePage*/
	#mainmenu .menuitem:nth-of-type(2) { width: 27%; } /*TheHouse*/
	#mainmenu .menuitem:nth-of-type(3) { width: 42%; } /*Rooms,Rates&Policies*/
	#mainmenu .menuitem:nth-of-type(4) { width: 31%; } /*ReasonstoVisit*/
	#mainmenu .menuitem:nth-of-type(5) { width: 31%; } /*BookYourStay*/
	#mainmenu .menuitem:nth-of-type(6) { width: 22%; } /*AboutUs*/
	#mainmenu .menuitem:nth-of-type(7) { width: 27%; } /*GettingHere*/
	#mainmenu .menuitem:nth-of-type(8) { width: 20%; } /*Gallery*/
}
@media (min-width: 769px) {
	#mainmenu,#mainmenu.menuclosed,#mainmenu.menuopened  {width: 225px; height: 320px;	border-width: 0 1px 0 0;}
	#mainmenu .menuitem {float: none; width: 100%; height: 40px; border-width: 0 0 1px 0; line-height: 40px; text-align: left; display: block;}
	#mainmenu .menuitem:nth-of-type(1) { width: 100%; display: block;} 
	#mainmenu .menuitem:nth-of-type(2) { width: 100%; }
	#mainmenu .menuitem:nth-of-type(3) { width: 100%; }
	#mainmenu .menuitem:nth-of-type(4) { width: 100%; }
	#mainmenu .menuitem:nth-of-type(5) { width: 100%; }
	#mainmenu .menuitem:nth-of-type(6) { width: 100%; }
	#mainmenu .menuitem:nth-of-type(7) { width: 100%; }
	#mainmenu .menuitem:nth-of-type(8) { width: 100%; }
	#mainmenu .menuitem a {display: inline-block; padding: 0 0 0 0.8rem; /*box-shadow: 4px 0 10px -6px #CCC inset;*/}
}
@media (min-width: 1025px) {
	#mainmenu {}
	#mainmenu .menuitem {}
}
@media (min-width: 1281px) {
	#mainmenu,#mainmenu.menuclosed,#mainmenu.menuopened  {width: 225px; height: 464px}
	#mainmenu .menuitem {height: 58px; line-height: 58px;}
}


/* display area on most pages */
#displayarea {
	float: right ; 
	width: 100%;
	height: 61.8vw;
	margin: 0;
	border: none;
	padding: 1rem;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	text-align: right;
	font-size: 1.375rem;
	font-weight: bold;
	font-family: 'Crimson Text', Georgia, serif;
	line-height: 130%;
    -webkit-transition: width 1.5s, height 1.5s; /* Safari 3.1 to 6.0 */
    transition: width 1.5s, height 1.5s;
}

#displayarea .guestquote {
	margin-bottom: 0;
	font-size: 0.875rem;
}
#displayarea .guestname {
	margin: 0.5rem 1rem 0 1rem;
	font-size: 1rem;
}
#displayarea .guestquote .imgright, #displayarea .guestquote .imgleft {
	width: 30%;
	height: auto;
	object-fit: contain;
}
@media (min-width: 481px) {	
	#displayarea .guestquote {
		margin-bottom: 1rem;
		font-size: 1rem;
	}
	#displayarea .guestname {
		margin: 1rem;
		font-size: 1.125rem;
	}
	#displayarea .guestquote .imgright, #displayarea .guestquote .imgleft {
		width: auto; 
		height: auto;
		object-fit: none;
	}	
}

/* slideshowarea on home page and photo gallery pages*/
#slideshowarea {
	float: right; 
	width: 100%; 
	height: 61.8vw;
	margin: 0;
	border: none; 	
	padding: 0;
	background-size: cover;
    -webkit-transition: width 1.5s, height 1.5s; /* Safari 3.1 to 6.0 */
    transition: width 1.5s, height 1.5s;
}

#slideshowbox {
	width: 100%; 
	height: 100%; 
	margin: 0;
	border: none;
	padding: 0;
	font-family: 'Crimson Text', Georgia, 'Bodoni MT', serif;
	background-color: #000;
	overflow: hidden; 
}

#gallerydisplaybox {
	width: 100%;
	height: 100%; 
	margin: 0;
	border: none;
	padding: 0;
	font-family: 'Crimson Text', Georgia, 'Bodoni MT', serif;
	background-color: #000;
	overflow: hidden;
}

@media (min-width: 769px) {
	#displayarea, #slideshowarea {width: 525px; height: 320px}
}
@media (min-width: 1025px) {
	#displayarea, #slideshowarea {}
}
@media (min-width: 1281px) {
	#displayarea, #slideshowarea {width: 750px; height: 464px}
}


.jdGallery {
	width: 100%;
	height: 100%;
	margin: 0;
	border: none;
	padding: 0;
}

.jdGallery .slideElement, .jdGallery .loadingElement {
	background-color: #333 !important;
}

.jdGallery .slideElement {
	background-size: cover;
	box-shadow: 4px 0 10px -6px #808080 inset, -4px 0 10px -6px #808080 inset;

}
@media (min-width: 769px) {
	.jdGallery .slideElement {box-shadow: -4px 0 10px -6px #CCC inset;}
}

.jdGallery img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.galleryarea {
	width: 100%;
	margin: 0;
	border: none;
	padding: 0;
	text-align: left;
}

ul.gallery {
	width: 100%;
	margin: 0;
	border: none;
	padding: 0 0.5rem 0 0;
	list-style-type: none;
}

ul.gallery li {
	width: 124px;	
	height: 93px;	
	margin: 0 0 0.5rem 0.5rem;	
	border: 1px solid #000000;
	padding: 0;	
	list-style-type: none;
	overflow: hidden;
	display: block;
	cursor: pointer;
	float: left;
	text-align: left;	
}

.galleryprev {
	margin: 0.5rem 0 0.5rem 0.5rem;
	clear: both;
	float: left;
	text-align: left;
}

.gallerynext {
	margin: 0.5rem 0.5rem 0.5rem 0;
	float: right;
	text-align: right;
}

@media (min-width: 481px) {
	ul.gallery { padding: 0 1rem 0 0;}
	ul.gallery li { margin: 0 0 1rem 1rem; }
	.galleryprev { margin: 0.5rem 0 0.5rem 1rem; }
	.gallerynext { margin: 0.5rem 1rem 0.5rem 0; }
}

.panorama {
	width: 100%;
	height: auto;
	object-fit: contain;
	margin: 0;
	padding: 0 1rem;
	clear: both;
}

.imgright, .imgleft {
	width: 75%;
	height: auto;
	margin: 0 auto;
	border: 1px solid #000;
	background-color: #000;
	object-fit: contain;
	display: block;
}
.imgright:before, .imgright:after {
	content: ""; 
	display: table; 
	clear: both; 	
}
.imgleft:before, .imgleft:after {
	content: ""; 
	display: table; 
	clear: both; 	
}

@media (min-width: 621px) {
	.imgright {width: 45%; margin: 0 1rem 1rem 1rem; float: right; display: default;}
	.imgleft {width: 45%; margin: 0 1rem 1rem 1rem; float: left; display: default;}
}

.leftcolumn .imgleft, .leftcolumn .imgright, .rightcolumn .imgleft, .rightcolumn .imgright {
	width: 100%;
	margin: 0 0 1rem 0;
	display: default;
}

#midbannerarea {
	border-width: 1px 0;
}

#midbanner {
	line-height: 1.25rem;
	padding: 0.5rem 1rem;
}

#gallerymidbanner {
	line-height: 1.25rem;
	padding: 0.5rem 1rem;
}

#contentarea1 {

}

#content1 {

}

#contentarea2 {
	border-width: 1px 0;
}

#content2 {

}

#contentarea3 {

}

#content3 {

}

.leftcolumn {
	float: none;
	width: 75%;
	margin: 0 auto;
}
.leftcolumn:before, .leftcolumn:after {
	content: ""; 
	display: table; 
	clear: both; 	
}

.rightcolumn {
	float: none;
	width: 75%;
	margin: 0 auto;
}
.rightcolumn:before, .rightcolumn:after {
	content: ""; 
	display: table; 
	clear: both; 	
}

@media (min-width: 621px) {
	.leftcolumn {float: left; width: 45%; margin: 0 1rem;}
	.rightcolumn {float: right;	width: 45%; margin: 0 1rem;}
}

.clear {
	height: 0;
	clear: both;
}

.guestquote {
	padding: 1rem;
	font-family: 'Work Sans', Helvetica, Arial, sans-serif;
	font-size: 1rem;
	font-weight: normal;
	line-height: 125%;
}
.guestquote:before, .guestquote:after {
	content: ""; 
	display: table; 
	clear: both; 	
}

.guestquote .imgright, .guestquote .imgleft {
	margin-bottom: 0;
	width: auto;
	height: auto;
	object-fit: none;
	display: default;
}
.guestquote .imgright {
	margin: 0 0 0 1rem;
	float: right;
}
.guestquote .imgleft {
	margin: 0 1rem 0 0;
	float: left;
}

.guestname {
	font-size: 1.125rem;
	font-family: 'Crimson Text', Georgia, 'Bodoni MT', serif;
	text-align: right;
}

table h2, table h3, table h4, table h5 { margin: 0.25rem; }
table h2 { font-size:1.25rem; }
table h3 { font-size:1.125rem; }
table h4 { font-size:1rem; }
table h5 { font-size:0.8rem; }
@media (min-width: 361px) {
	table h2 { font-size:1.5rem; }
	table h3 { font-size:1.25rem; }
	table h4 { font-size:1.125rem; }
	table h5 { font-size:1rem; }
}
@media (min-width: 481px) {
	table h2, table h3, table h4, table h5  { margin: 0.25rem 1rem 0.5rem 1rem; }
	table h2 { font-size:1.75rem; }
	table h3 { font-size:1.5rem; }
	table h4 { font-size:1.25rem; }
	table h5 { font-size:1.125rem; }
}

iframe#contact_us_form {
	width: 100%; 
	height: 600px;
	margin: 1rem 0;
	border: none;
	padding: 0;
	background-color: transparent;
}
@media (min-width: 481px) {
	iframe#contact_us_form {
		height: 500px;
	}
}

#info {

}

.contactinfo {
	margin: 0 0 1rem 0; 	
	font-family: 'Crimson Text', Georgia, 'Bodoni MT', serif;
	font-size: 1.125rem;
	line-height: 125%;
}
.contactinfo:after {
	content: ""; 
	display: table; 
	clear: both; 	
}
.contactinfo>a {
	height: 1.5rem;
	line-height: 1.5rem;
	display: inline-block;
}
.contactinfo h2 {
	width: 215px;
	height: 2.5rem;
	margin: 0;
	border: none;
	font-size: 1.375rem;
	font-family: 'Crimson Text', Georgia, 'Bodoni MT', serif;
	line-height: 2.5rem;
	text-align: center;
	display: inline-block;
}
.contactinfo h2>a {
	width: 100%;
	height: 100%;
	display: inline-block;
}

#bottommenuarea {
	float: none;
	clear: both;
	margin: 0.5rem 0 1rem 1rem;
	padding: 1rem 0 0;
	text-align: left;
}

#bottommenu {
	margin: 0;
	padding: 0;
	font-family: 'Work Sans', Helvetica, Arial, sans-serif;
	text-align: left;
	list-style-type: none;
	display: block;
	overflow: hidden;
}

#bottommenu div {

}

#bottommenu .menuitem {
	float: left;
	width: auto;
	height: 1.25rem;
	margin: 0 0 0 0.4rem;
	border: none; 
	padding: 0;
	list-style-type: none;
	display: block;
	overflow: hidden;
	text-align: left;
	font-size: 0.8rem;
	line-height: 1.25rem;
}

#bottommenu a {
	width: 100%;
	height: 1.25rem;
	padding: 0 0.8rem;
	line-height: 1.25rem;
	display: inline-block;
}

#bottommenuarea>.menuitem {
	clear: both;
	height: 1.25rem;
	margin: 1rem 0.4rem;
	font-size: 0.8rem;
	text-align: left;
	line-height: 1.25rem;
	display: inline-block;
}
#bottommenuarea>.menuitem a {
	width: 100%;
	height: 1.25rem;
	padding: 0 0.8rem;
	line-height: 1.25rem;
	display: inline-block;
}

.keywords {
	clear: both;
	margin: 0.25rem 0;  
	font-size: 0.8rem;	
	line-height: 1.2;
}



#sitemaparea {
	float: none;
	clear: both;
	margin: 1rem;
	padding: 0;
	text-align: left;
}

#sitemap {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	font-family: 'Work Sans', Helvetica, Arial, sans-serif;
	text-align: left;
	list-style-type: none;
	display: block;
	overflow: hidden;
}

.sitemapitem {
	float: left;
	width: auto;
	height: 9.375rem;
	margin: 0.5rem 0 0.5rem 0.5rem;
	padding: 0;
	list-style-type: none;
	display: block;
	overflow: hidden;
	text-align: left;
	font-size: 0.8rem;
	line-height: 1.375rem;
}
.sitemapitem:first-of-type div {
	border: none;
}
.sitemapitem div {
	margin: 0;
	border-left: 1px solid rgba(255, 255, 255, 0.5);
	padding: 0.25rem 0 0.25rem 0.8rem;
}
.sitemapitem div:first-of-type {
	padding: 0.25rem 0;
}
.sitemapitem a {
	width: 100%;
	height: 1.375rem;
	padding: 0 0.8rem;
	line-height: 1.375rem;
	display: inline-block;
}